Permalink
Browse files

Use nokogiri <1.6.0 on Travis, since 1.6.0 doesn't work on ruby 1.8.7

  • Loading branch information...
1 parent 49daff6 commit e06d782299e5c7499f2cb52381acb8882e652522 @jeremyevans committed Jun 11, 2013
Showing with 1 addition and 1 deletion.
  1. +1 −1 .travis.gemfile
View
@@ -8,7 +8,7 @@ gem 'rspec', '<2.10.0'
# Plugin/Extension Dependencies
gem 'tzinfo'
gem 'activemodel'
-gem 'nokogiri'
+gem 'nokogiri', '<1.6.0'
gem 'json'
# MRI/Rubinius Adapter Dependencies

0 comments on commit e06d782

Please sign in to comment.